# CyberSource.Tmsv2customersEmbeddedDefaultShippingAddressLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**Tmsv2customersEmbeddedDefaultShippingAddressLinksSelf**](Tmsv2customersEmbeddedDefaultShippingAddressLinksSelf.md) |  | [optional] 
**customer** | [**Tmsv2customersEmbeddedDefaultShippingAddressLinksCustomer**](Tmsv2customersEmbeddedDefaultShippingAddressLinksCustomer.md) |  | [optional] 


